Bug 1288139 - sysfsutils and sg3_utils missing from dependency list of openstack-nova
sysfsutils and sg3_utils missing from dependency list of openstack-nova
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
5.0 (RHEL 7)
Unspecified Unspecified
medium Severity medium
: ---
: 5.0 (RHEL 7)
Assigned To: Lee Yarwood
nlevinki
: Triaged, ZStream
Depends On: 1274058 1288137 1288138
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 11:23 EST by Lee Yarwood
Modified: 2018-02-08 06:05 EST (History)
15 users (show)

See Also:
Fixed In Version: openstack-nova-2014.1.5-10.el7ost, openstack-nova-2014.1.5-11.el6ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1288138
Environment:
Last Closed: 2016-02-05 08:57:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Lon Hohberger 2016-02-05 08:57:49 EST
This patch has already been shipped live as part of other fixes.

It should be resolve by openstack-nova-2014.1.5-15.el7ost and openstack-nova-2014.1.5-16.el6ost

Note You need to log in before you can comment on or make changes to this bug.